.fit_carousel
  {
  display:block !important;
  position:relative !important;
  padding-top:100% !important;    /* 1:1 Aspect Ratio */
  }

.fit_carousel img
  {
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  object-fit: cover;  /* adaptation contenu a son parent */
  }
  
.services-block-three > a
  {
  padding:0;
  }